set output 'gaia_hr_high_b.ps' 
set term postscript color enhanced 'Helvetica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set grid 
set key top right 
set ylabel 'Absolute G magnitude' 
set xlabel 'Gaia (BP - RP) ' 
set title 'Gaia DR3 data: parallax of high quality ' 
plot [1:2][8:4]     'gaia_quality_H.out' using ($6):($5)         with points ps 0.5 lc 3 t ''  
set output 
quit 
